.jomkungfu {display:none!important;}

.recurring_content #rsepro-edit-recurring .control-group {
padding-left: 0px!important;}

.alert-info {
  display: none;}

.map-filter.filter form li{width: auto; padding:10px;}   
.content_right, .yt-main{padding-top:20px;}
.padding_right_o {padding-right:0 !important; float:right;}
label {
    font-size: 20px;
    font-weight: normal;
    line-height: 32px;
    font-family: "SegoeUISemibold";
    color: #007CC2;}

.nav-tabs > li > a {
    font-size: 20px;
    font-weight: normal;
    line-height: 32px;
    font-family: "SegoeUISemibold";
    color: #007CC2;}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 22px;
    font-size: 32px;
    line-height: 44px;
    color: #F09A37;
    border: 0;
    font-family: "SegoeUISemibold";
    border-bottom: 1px solid #e5e5e5;}

#yt_menuwrap:after {
	background:url('/images/bar.jpg') no-repeat center / cover;
	content:"";
	width: 100%;
	height:20px; 
	display:block;
}
#yt_menuwrap {
	margin-bottom:0; 
}
#yt_header {
    padding-bottom: 10px;
}

/*=========Blog module==========*/
.k2ItemsBlock a.view-all {
    position: absolute;
    top: 12px;
    right: 80px;
    text-transform: uppercase;
    color: #fff;
}
.k2ItemsBlock .moduleItemDateCreated,  .k2ItemsBlock .readmore{
	margin-top:10px; 
}
.k2ItemsBlock h3{
	margin-bottom:5px; 
}

.module.title1 .modtitle,
.module.title3 .modtitle,
.module.title2 .modtitle,
.module.title4 .modtitle {
    border:none;
    font-size: 18px;
    color: #fff;
}
.module.title1 .modtitle{
	background: #e61c4e;
}
.module.title2 .modtitle{
	background: #ee9a42;
}
.module.title3 .modtitle{
	background: #007DBF;
}
.module.title4 .modtitle{
	background: #bad643;
}

.moduleItemImage {
	display:block;
	overflow:hidden; 
	height:150px; 
	background-size:cover; 
}
.moduleItemImage img { 
	display:none !important; 
	webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
	webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.moduleItemImage:hover img {
		webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
	}
/*=========End==============*/

#slideshow .module div.modcontent {
    padding: 0;
    background: none;
}

#slideshow .module div.modcontent .box-shadow{width:100%; max-width:1200px; margin:0 auto}

.filter ul li {
    vertical-align: middle;
    padding-left: 44px;
    position: relative;
    text-transform: uppercase;
    display: table-cell;
    float: left;
    width: 120px;
    font-size: 12px;
    margin-left: 0;
    padding-top: 12px;
    background: #fff;
}

.filter  ul li.title {
    border-left: 2px solid #007dbf;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-left: 0;
    width: 150px;
}
.filter .pin img {
    top: 12px;
    position: absolute;
    left: 12px;
    height: 32px;
}
.filter .pin a{
	color: #007DBF;
}
.filter .pin a:hover{
	color: #e34922;
}
.filter ul {   
	margin:0;     
	padding:0;
}        

#pin_event .module div.modcontent  {
	padding:0 20px 0 0; 
	background:#fff;
	    box-sizing: border-box;
}
#pin_event .module.title4 div.modcontent {
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    bottom: 100%;
    display: none;
}

#yt_slideshow #pin_event > div.event:hover .modcontent{

		display:block;
	opacity: .9;

}

#pin_event .module.title4 div.modcontent.active {
    bottom: 49px;
	display:block;
opacity: .9;
}
#pin_event ul.rsepro_upcomingtitle4 {
    padding: 10px;
}
#pin_event .event h3.modtitle {
    cursor: pointer;
    position: relative;
    z-index: 100000;
    padding: 0 20px;
    height: 48px;
    line-height: 48px;
margin-left: 29px;
}
#pin_event .event .modcontent {
	display:none;
	position:absolute; 
	width:100%; 
	z-index:99;
}
#pin_event > div {
	margin-bottom:10px; 
}

.rs_module_mapmap {
	margin:0 !important; 
}
div#slideshow {
    background: #fff;
}
#yt_slideshow .module {
    margin-bottom: 0;
}
#filter .rsepro_search_form.search-events {
    padding: 20px 0 5px;
}
#filter .dateto.span4 > div {
    width: 50%;
    float: left;
}

#filter .rsepro_search_form input[type="checkbox"] {
	display:none; 
}

#filter .rsepro_search_form .btn {
	display:inline-block !important; 
}
#filter .rsepro_search_form  .keyword .btn {
	width:100%; 
	    border-radius: 3px;
}
#filter .btn [class^="icon-"] {
	color:#e61c4e; 
}
#filter .keyword input[type="text"]{
	width:208px; 
	display:none;
}

#filter select#rscategories, 
#filter select#jformcountry {
	width:100% !important; 
	height:32px; 
	    border-radius: 0;
}
#yt_panel{
	background-color:#f0f4f7;
	    margin-bottom: 30px;
		border-bottom:2px solid #153242;
}

#yt_panel div.module, #yt_panel .module div.modcontent{
	margin:0; 
	background:none; 
	padding:0; 
}
#yt_slideshow > .yt-main > .container{
	width:100%; 
}
#yt_slideshow {
	position:relative;
	
}
#yt_slideshow #slideshow {
	z-index:1; 
	position:relative; 
}

#yt_slideshow #pin_event {
	position:relative;
}
#yt_slideshow #pin_event > div {
	position:absolute;
	bottom:0; 
	z-index:2; 
}
 .clearfix:after, .clearfix:before{
	 display:table;
	 content: ""; 
 }
  .clearfix:after{
	  clear:both; 
  }
#yt_slideshow #pin_event > div.filter   {
	left:0; 
}	
#yt_slideshow #pin_event > div.event   {
	right:0; 
	width:234px; 
}
#autoLocation {
	display:none;
    background: url(../images/locate_me.png) no-repeat left center /34px;
    height: 34px;
    cursor: pointer;
	    margin-left: 0; 
		padding-left:0px; 
}

#autoLocation span {
    color: #007DBF;
	padding-left:40px; 
}
#autoLocation:hover span {
    color: #e34922;
}

#bd .row-fluid #yt_logoposition.first[class*="span"] {
    margin-top: 40px;
}
#yt_logoposition img {
	height:80px; 
	margin-top:6px;   
}
body #yt_header.pattern1 {
	padding-bottom:20px; 
}
#toplangue,#topheader{
	margin-top:10px; 
}

#topmenu1,#topmenu4 {
	margin-top:30px; 
}
#topmenu1{
margin-top:55px;
}
#topmenu2 {
	margin-top:10px; 
}
form#mod-finder-searchform {
    margin-top: 16px;
}
#mod-finder-searchform label,  #search .element-invisible{
	float:left;
	margin-right:10px; 
	display:none; 
}
#mod-finder-searchform input.inputbox,
 #mod-finder-searchform2 input.inputbox ,
 #search #mod-search-searchword{
    border: 1px solid #999;
    color: #000;
    width: 100%;
    height: 34px;
    background: white;
    box-sizing: border-box;
    padding-right: 40px;
}
#mod-finder-searchform .button, #mod-finder-searchform2 .button,
#search .button {
    position: absolute;
    right: 0;
    height: 34px;
    top: 15px;;
}
#search .button {
	background:#007DBF; 
	border:none; 
	 border-radius:0;
}
#searchForm button.btn {
    background: #007DBF;
    color: #fff;
    text-align: center;
}
#searchForm .phrases, #searchForm .only, #searchForm .form-limit,  #searchForm .counter{ display:none; }
 #search #mod-search-searchword { margin-top:15px; }
#search form{ margin:0; position:relative;  }
.mcSignupModule form .register_chimp{
	display:table-cell;
}
.mcSignupModule form .outro2{
	display:table-cell;
}
.mcSignupModule .intro {
    float: left;
    padding-right: 10px;
    width: 50%;
    box-sizing: border-box;
}
.mcSignupForm{margin-bottom:0px}
#m-jformmailchimp .bottom{text-align:right !important}
.mcSignupModule .mcSignupFormWrapper {
    width: 50%;
    float: left;
}
.mcSignupModule input[type="text"] {
    width: 100%;
    padding: 0 10px;
    height: 34px;
	    margin-bottom: 10px !important;
		box-sizing:border-box;
}
input.button.mcSignupSubmit {
    width: auto;
    height: 34px;
    text-align: center;
    background: #e61c4e;
    border-radius: 5px;
    margin-right: 8px;
}
.mcSignupModule .outro a.btn {
    background: #e61c4e;
    border: none;
    height: 34px;
    padding: 0 15px;
    line-height: 34px;
    width: auto;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    font-size: 16px;
	margin-top:8px;
}

.socialtop {
    text-align: right;
}
.socialtop a {
    padding-left: 15px;
    color: #007DBF;
    padding-bottom: 4px;
    display: inline-block;
}
.socialtop i.ubermenu-icon.fa {
    font-size: 28px!important;
}

.mod-languages {
    margin-top: 10px;
}

#topmenu2 ul {
    margin: 0;
    padding: 0;
}
#topmenu2 ul li {
    display: block;
    margin-left: 0;
    margin-bottom: 10px;
    font-size: 14px;
    background: #E4E4E4;
    color: white !important;
    display: block;
    height: 34px;
    line-height: 34px;
    width: 100%;
    text-align: center;
font-family: "SegoeUISemibold";
border-radius: 5px;
}
	
#topmenu2 ul li a:hover {
margin-left: 0;
margin-bottom: 10px;
font-size: 14px;
background: #ee9a42;
color: white;
display: block;
height: 34px;
line-height: 34px;
width: 100%;
text-align: center;
font-family: "SegoeUISemibold";
border-radius: 5px;
	}

#maintop1 .k2ItemsBlock ul.blank > li {
	border:none; 
	margin-bottom:0; 
	padding-bottom:0; 
}
#maintop1 .k2ItemsBlock ul{
	margin:0; 
}
#maintop1  div.modcontent {
	padding:15px;   
}

#maintop1  div.k2ItemsBlock .owl-nav {
    position: absolute;
    top: -54px;
    right: 0;
    z-index: 9999;
	color:#fff;
}
#maintop1 div.k2ItemsBlock .owl-nav > div {
    display: inline-block;
    margin-left: 20px;
    cursor: pointer;
    font-size: 28px;
    font-weight: bold;
    margin-top-9px;
}
#yt_menuposition ul.navi > li.level1 > .item-link,
.module h3.modtitle{
	font-size:102% !important; 
}

.component-inner {
    background: #fff;
    padding: 15px;
}

#rs_event_show .rs_image_logo {
	margin-bottom:10px; 
}


.gm-style-iw h4 a {
    font-size: 180%;
    margin-top: 10px;
	display:block;
}
.gm-style-iw .map-header b{
	padding-right:5px; 
	 color: #ff6825;
}
.gm-style-iw .map-header span{
	padding-left:5px; 
}
.gm-style-iw .map-desc {
    overflow: hidden;
	width:70%;
	float:left;
	
}
.gm-style-iw .images_content{
	width:30%;
	float:left;
}
.gm-style-iw .images_content img{width:100%}
.gm-style-iw .map-desc .map-short {
    width: 65%;
    float: left;
    padding-right: 20px;
    box-sizing: border-box;
}

.gm-style-iw .map-desc > p {
    width: 35%;
    float: left;
    box-sizing: border-box;
}
.gm-style-iw .map-desc  img {
	max-width:100%; 
}
.gm-style-iw .detail a {
	background: #153242;
    color: #fff;
    padding: 8px 20px;
    border-radius: 20px;
	float:left;
}
.gm-style-iw .detail a:hover { 
	background: #ff6825; 
}


.dateto .rs_date{
	float:left; 
	width:50%; 
	box-sizing:border-box;
	padding-right:10px; 
}
.dateto .rs_date input[type="text"] {
    width: 68px;
}

.finder #search-form #finder-search .word .button{
	margin:0;
}

#yt_menuposition ul.navi > li.level1 {
	float:left !important;
}

#right .keyword{
	width:100%; 
}
#right .keyword input[type=text]{
    width: 160px;
}

.com_rseventspro h1{
text-transform: uppercase;
    color: #E9144A;
    font-family: "SegoeUISemibold";
}
.rsepro-filter-container .jv-filter .jv-filter-year > span:first-child{
	color: #153242;
	font-size:190%; 
	margin-bottom:10px; 
	padding-right:10px; 
    font-family: "SegoeUISemibold";

}
.rsepro-filter-container .jv-filter .jv-filter-year a{
	
    text-align: center;
    height: 35px;
    width: 35px;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #e2e2e2;
    border-radius: 50%;
    color: #e2e2e2;
    position: relative;
	line-height: 35px;
}
.rsepro-filter-container .jv-filter .jv-filter-year a:hover{ 
		background:#153242;
		color:#fff; 
}

.jv-filter .float-left {
    float: left;
}
.jv-filter .float-right {
    float: right;
}
.jv-filter .float-right > div {
    display: inline-block;
}
.jv-filter .float-right > div select {
    margin-left: 15px;
    padding: 0 10px;
    margin-top: 0;
    background: #007DBF;
    color: #fff;
    height: 40px;
    border: none;
	border-radius:0; 
}

.jv-filter .float-right > div input {
    background: #BBD742;
    color: #fff;
    height: 40px;
    border: none;
    border-radius: 0;
    padding: 10px;
    margin-top: -10px;
}
   
.btn-primary{
	 background: #BBD742;
}


div.mod-languages ul.lang-inline li {
    display: block !important;
    margin-bottom: 10px;
    font-size: 20px;
	    text-align: center;
}    

#k2Container .itemList .itemContainer .catItemView .catItemImageBlock {
	width:100%; 
	
}
#k2Container .itemList .itemContainer .catItemView .catItemImageBlock .catItemImage { 
	    height: 150px;
    background-size: cover;
	background-position:center;
}
#k2Container .itemList .itemContainer .catItemView .catItemImageBlock .catItemImage  img{
		opacity:0; 
}

/*update 12/10/2015*/
div.modal.fade.in{
top:50%;
}

/* Mega menu */
#submega1 .mega-col {
	float:left;
	width:50% !important;
}
#mega2 .mega-col { 
	float:left;
	width:33.333333% !important;
}
 
.k2item-iframe iframe {
	height:800px;  
}

body #yt_menuposition ul.navi ul.level2 li .item-link:after {
	display:none; 
}
#yt_menuposition ul.navi ul.level2 ul li span.menu-icon ,
#yt_menuposition ul.navi #mega2 ul.level2  span.menu-icon {
    display: table;
    width: 100%;
    text-align: left !important;
    min-height: 50px;
}

#yt_menuposition ul.navi ul.level2 ul li .item-link .menu-title,
#yt_menuposition ul.navi #mega2 ul.level2 .item-link .menu-title {
	display:table-cell !important; 
	vertical-align:middle; 
    padding-left: 65px;
	font-size:13px; 
}
#yt_menuposition ul.navi ul.level2 ul li span.menu-icon img,
#yt_menuposition ul.navi #mega2 ul.level2  span.menu-icon img
 {
    position: absolute;
}  

#yt_menuposition ul.navi #mega1 ul.level2 > li  > .item-link {
    line-height: 50px;
    height: 50px;
}

#yt_menuposition ul.navi #mega1 ul.level2 li.havechild:after {  
    top: 50%;
    margin-top: -12px;
}
#yt_menuposition #meganavigator li.level1 #mega1 .mega-content .mega-col.more > ul.subnavi {
	padding-top:0; 
}
body.homepage #content #yt_component{
	margin:0; 
}
body.homepage #content #yt_component .component-inner{
	padding-bottom:0; 
	    padding-top: 0;
}
div#footer {
    padding-top: 0;
}
.row { margin:0 -10px; }
.row2 .col-md-4 {
  width:33.3333%;
  float:left;
  box-sizing:border-box;
  padding:0 10px; 
}
.row2 .col-md-4:nth-child(3n+1){ clear:left;  }
#k2Container .itemList .itemContainer .catItemView .catItemImageBlock .catItemImage { margin:0; }

#yt_menuposition ul.navi > li.level1.havechild .level1 {
        padding: 14px 30px 15px 25px;
}

.step1 {
	color:#e61c4e; 
	margin-bottom:10px; 
	FONT-SIZE: xx-large;
	//font-family: 'Bauhaus std';	
   	padding: 10px;	

}
.step2 {
	color:#ee9a42; 
	margin-bottom:10px; 
	FONT-SIZE: xx-large;
	//font-family: 'Bauhaus std';	
   	padding: 10px;	

}
.step3 {
	color:#007dbf;
	margin-bottom:10px; 
    FONT-SIZE: xx-large;
  //font-family: 'Bauhaus std';
   	padding: 10px;	
}

.step4 {
	color:#bad643;
	margin-bottom:10px; 
    FONT-SIZE: xx-large;
   //font-family: 'Bauhaus std';
   	padding: 10px;	
}


#rsepro-edit-container input {
    height: 30px;
    padding: 0 10px;
    font-size: 15px !important;
	    width: 400px;
}
#rsepro-edit-container #jform_start_datetimepicker input,
#rsepro-edit-container #jform_end_datetimepicker input{ width:134px !important;  }
#rsepro-edit-container input[type="checkbox"]{  
	width:auto !important; 
}
#rsepro-edit-container .all-event .controls label { 
	display:inline-block;  
	margin-right:10px;	
}
#rsepro-edit-container .chzn-container-single .chzn-single {
	height:28px; 
}
#rsepro-edit-container #rsepro-edit-tab1 > .control-group > .control-label {
    width: 142px;
    float: left;
    text-align: right;
    padding-right: 10px;
}
#rsepro-edit-container label {  
	color:#666666 !important; 
    font-size: 15px;	
    line-height: 15px;
    padding-right: 15px;
	font-family:"SegoeUISemibold"
}
.rsepro-edit-event .control-group .control-label-top{
	float:none !important;
	width:auto !important;
	text-align: left !important
}
.rsepro-edit-event .control-group .control-label{
	text-align:right
}
#rsepro-edit-container .input-medium { width:220px; }
.rsepro-edit-event .control-group {
    padding-left: 10px;
	width:100%; 
	box-sizing:border-box;
}
.rsepro-edit-event .control-group .g-recaptcha{
	text-align:center;
	width:100%;
	display:table-caption
}
#rsepro-edit-container .form-actions{
	text-align:center !important
}
.btn_pn{
	text-align:center;
}
.btn_pn a{
	padding: 30px;
    font-size: 24px;
    display: inline-block;
}
#rsepro-edit-container textarea { 
	width:40%;     
	float: left;
    margin-right: 5px;
}
.step_event,.btn_step_hidden{
	display:none;
}
.rsepro-edit-event .control-group .control-label{
	width:17.8%;
	float:left;
	display:inline-block
}
.rsepro-locations-container{
	display:none !important;
}
#rsepro-edit-container  .red { color:red; font-weight:bold;}

#rsepro-edit-container .form-actions  { background:none; padding:0 0 0 20px; border:none; float:left;}
#rsepro-edit-container .controls a.btn {
    margin-left: 5px;
}


/*=========Responsive============*/


@media (max-width: 1024px){
	#bd #mod-finder-searchform input.inputbox {
		width: 100%;
	}
	#topmenu2 ul li a {
		font-size: 12px;
	}
	
	#rsepro-edit-container .all-event .controls label { 
		font-size:16px; 	
	}
}
@media (max-width: 992px){
	form#mod-finder-searchform {
		margin-top: 10px;
	}
	#yt_slideshow #pin_event > div {
		position:static; 
	}
	#yt_slideshow #pin_event {
		position: relative;
		float: right;
		width: 100%;
	}
	#yt_slideshow #pin_event > div.event {
   
		width: 50%;
		float: right;
	}
	#pin_event .event h3.modtitle {
		margin-left:0; 
	}
	.filter ul li {
		padding-bottom:12px; 
	}
	.filter .pin img {
		bottom: 5px;
	}
	
	.span4.jv-country {
		margin-left: 0;
	}
	.dateto.span3 {
		width: 40%; 
	}
	div#content_main {
		width: 100%;
		margin: 0;
	}
	.row-fluid .span6 {
		width: 100%;
		margin: 0;
	}

	#rsepro_ajax {
		width: 100%;
		box-sizing: border-box;
		height: 34px;
		margin-bottom: 18px;
	}
}
@media(max-width: 900px){
		.map-filter-top.filter-top{right:0px;}
		.homepage .module .message{font-size:18px; line-height:30px;}
		.homepage .module.map-message{top:15%;}
		
	}
	@media (max-width: 680px) {
		.map-filter-top.filter-top #autoLocation{margin-left: 0px;}
		.map-filter-top.filter-top ul li a{font-size: 12px;}
	}
	.map-filter-top.filter-top li img{width: 25px;height: 25px;}
	
	
	/* ========================= End Map Fillter Top ================== */
	
@media (max-width: 767px){
	*{
		box-sizing:border-box;
	}
	header#yt_header {
		text-align: center;
	}
	#bd #mod-finder-searchform input.inputbox {
		margin-bottom: 10px;
	}
	
	section#yt_panel, .rsepro_search_ajax, .hidden-mobile
	{
		display: none;
	}
	.socialtop {
		text-align: center;
	}
	#k2Container .itemList .itemContainer .catItemView .catItemImageBlock .catItemImage {
		height:auto; 
	}
	
	#bd #yt_footer .yt-main #yt_copyrightposition {
    padding: 20px 0 0px !important; }
	
	#bd .row-fluid #rsepro-edit-container input {
		width:80%; 
		display: inline-block;
	}
	#rsepro-edit-container #rsepro-edit-tab1 > .control-group > .control-label {
		width: 100%;
		text-align: left;
		padding:0; 
		margin:0; 
	}
	#bd #rsepro-edit-container select {
		width: 80% !important;
	}
	#rsepro-edit-container .g-recaptcha {
    margin-left: 0;
	}
	#rsepro-edit-container textarea{width:auto}
	.rsepro-edit-event .control-group .control-label{
		text-align:left !important;
		width:auto !important;
		float:none !important;
	}
}
@media (max-width: 480px){
	.filter ul li { width:156px;  }
	.rs_module_mapmap {
		height: 320px !important;
	}
	#autoLocation {
		height:auto; 
		margin-left: 28px;
	}
	#yt_slideshow #pin_event{
		padding:0; 
	}
	#yt_slideshow #pin_event > div.event {
		width: 100%;
		margin-bottom: 20px;
	}
  
  .row2 .col-md-4 { width:100%; }
	#rsepro-edit-container textarea{width:100%}

}
@media (max-width: 360px){
	input.button.mcSignupSubmit { 
		margin-right:5px; 
	}
	.rsepro-edit-event .control-group {
		padding-left: 2px; 
	}
	.rsepro-edit-event .rsepro-location-container, .rsepro-locations-container {
		width: 100%;
	}
	div#jform_start_datetimepicker {
		float: left;
	}
	.control-group.json.captcha .controls {
		float: left;
		width: 100%;
		overflow: hidden;
	}
}
.mcSignupModule .outro a.btn {
    background: #e61c4e;
    border: none;
    height: 34px;
    padding: 0 15px;
    line-height: 34px;
    width: auto;
    color: #fff;
    font-size: 16px;
  text-shadow: none!important;
      font-weight: normal!important;
    
}

.homepage .padding_menu {
     padding-top: 10px;
    padding-bottom: 7px !important;
}


	/*========================== Map Fillter Top ====================== */
	.p_position{position: relative}
	.map-filter-top.filter-top{
		position: absolute;
		bottom:0;
		z-index: 10;
		right: 0;
		padding: 5px 15px;
		background-color: #fff;
		background-color: rgba(255, 255, 255, 0.6);
	}
	
	.map-filter-top.filter-top ul li{display: inline-block; text-align: center; padding-right:10px; padding-top:5px; padding-bottom:5px;}
	.map-filter-top.filter-top ul{list-style: outside none none; margin:0 auto;}
	.map-filter-top.filter-top ul li:last-child{padding-right:0;}
	.homepage .yt-main{padding:0;}
	.homepage #content .yt-main{padding-top: 20px;}
	.map-filter-top.filter-top ul li a{color: rgb(0, 85, 128);}
	

	/* ============================= Map Fillter Form ================= */
	#slideshow  .map-filter.filter {background: rgba(226, 225, 224, 0.8) none repeat scroll 0 0; width: 100%;}
	.map-filter.filter select,
	.map-filter.filter input,
	.map-filter.filter .input-append,.map-filter.filter .input-prepend{width: auto;margin-bottom: 0px;}
	.map-filter.filter form{margin:0px;}
	.map-filter.filter form .btn_submit{
		background: #E2137D;
		height: 31px;
		line-height: 31px;
		display: inline-block;
		padding: 0px 10px;
		color: #fff;
		font-weight: bold;
		text-decoration: none;

	}
	.map-filter.filter form input[type="submit"].button i {margin-right: 5px;padding-left: 1px;}
	.map-filter.filter form .buton_search i {padding-left: 1px;padding-right: 20px; margin-top:4px !important}
	.map-filter.filter form .buton_search{
		font-size: 29px;
		color: #E2137D;
		margin-right: 5px;
		background-color: transparent;
		padding: 0px;
		margin-top: -8px;
	}
	.map-filter.filter input#jform_ewhen{width:115px;}
	.map-filter.filter .form-items{display: block;min-height: 40px;;width:100%}
	.map-filter.filter .form-items .form-item{display: inline-block;}
	.map-filter.filter .form-items .form-item {padding: 10px 5px}
	.map-filter.filter .form-item .label{padding-bottom: 0px;padding-top: 0px;border-radius: inherit;background-color: transparent;font-weight:Bold;text-shadow: none;color:#e2137d;text-shadow: 0px 0px 0px #666}
	.map-filter.filter .label.title{padding-bottom: 8px;}
	.map-filter.filter #pin_event{top: 10px;right: -185px;}
	@media(min-width: 1000px){
		#slideshow  .map-filter.filter{bottom:0; left: 0;}
	}
	@media(max-width: 990px){
		.map-filter.filter form{margin:20px 0px;}
		.map-filter.filter .form-items,.map-filter.filter .form-items .form-item{display: table}
		.map-filter.filter .form-item{margin-bottom: 10px;}
		
		.map-filter.filter .form-item .input-append button{margin-top: 4px;}
		#yt_slideshow #pin_event{  position: inherit;  float: inherit;  top: inherit;  right: inherit;}
		#yt_slideshow #pin_event{position: inherit;float: inherit}
		#yt_slideshow #pin_event > div.event{width: 100%;float: inherit}
	}
	/* ============================ End Map Fillter Form ============== */
	

	/* ============================ Module Map-message ================ */
	.homepage .module.map-message{color: rgb(0, 0, 0); font-weight: bold; font-size:15px; line-height:25px; background:none; width:100%; position:absolute; top:50%; z-index:90; margin-top:-50px}
	.homepage .module .message span{width:50%;margin: 0px auto;float: none;text-align: center;display: table; position:relative; border: 3px solid #A50101;border-radius:5px; padding:20px 15px 20px; background:#fff;}
	.homepage .module.map-message .jclose{position:absolute; right:0; top:0;}
	.homepage .module.map-message div.modcontent{background-color: transparent;padding:0px;}
	
	/* ============================ End Map close ===================*/
	.homepage .module p{right: 0;top: 0;border-radius: 100%; padding:0 //200px}
	.homepage .module .images_center p{padding-right:0}
	.homepage .module .detail{position:relative; padding:15px}
	.homepage .module p .jclose{cursor: pointer; top:0 !important;right:5px !important;padding:0 5px !important;background#fff !important;border-radius:4px !important;
}

	/* ============================ End Map message ===================*/

	#pin_event .event h3.modtitle{height: auto; line-height: normal; text-align:center; padding:6px 25px; width:115px; margin-left:0;}
	@media(max-width: 990px){#pin_event .event h3.modtitle{width: auto}}
	#yt_slideshow #pin_event > div.event{width: auto; right:30px; bottom:-7px;}
	/*.map-filter.filter form #jform_ewhen_datetimepicker > input{width:150px;}*/
	div.mod-languages ul.lang-inline li{font-size:15px;}
	#topmenu2 ul li{font-size:12px;}
	#topmenu1{display: table; margin-left:0;}
	#topmenu1 .message, .homepage #topmenu1 .mod-languages{display: table-cell;}
	.yt-main-in1 .yt-main-in2.row-fluid .span3{width:23%;}
	.yt-main-in1 .yt-main-in2.row-fluid .span2{width:12%;}
	.yt-main-in1 .yt-main-in2.row-fluid .span1{width:27%;}
	.yt-main-in1 .yt-main-in2.row-fluid .span4{width:31%}
	.yt-main-in1 .yt-main-in2.row-fluid .float_right{float:right}
	.yt-main-in1 .yt-main-in2.row-fluid .float_right img{float:right; padding-right:10px}
	.yt-main-in1 .yt-main-in2.row-fluid .padding{padding:5px 0;}
	.yt-main-in1 .yt-main-in2.row-fluid .span3 .text{background: rgb(1, 125, 191) none repeat scroll 0px 0px;color: rgb(255, 255, 255);font-size: 19px;padding: 7px 15px;text-align: center;line-height: 25px;}
	.yt-main-in1 .yt-main-in2.row-fluid .span3 .text1{background: #f2963b; color: rgb(255, 255, 255);font-size: 19px;padding: 7px 15px;text-align: center;line-height: 25px;}
	.yt-main-in1 .yt-main-in2.row-fluid .span3 .text1 a{color:#fff}
	.yt-main-in1 .yt-main-in2.row-fluid .text-alight{text-align:right; float:right}
	#topmenu2, .homepage #topmenu3, #topmenu4,#topheader{margin-left:0}
	#topmenu2 .text a{color: #fff; text-decoration: none;}
	div.mod-languages{margin-top:0;}
	#search .socialtop a.ubermenu-target-with-image{width:auto !important; margin-bottom:0 !important; padding:0;}
	#search .socialtop a.ubermenu-target-with-image img{ margin-top:-15px}
	.socialtop a{padding-right:20px; padding-left:0;padding-top:10px;}
	
	div.mod-languages ul.lang-inline li{display: inline-block !important; margin-bottom:0;}
	.mcSignupModule .intro, .mcSignupModule .mcSignupFormWrapper{float: none; display: block; width:auto;}

	/*.mcSignupFormWrapper .button.mcSignupSubmit, .mcSignupFormWrapper .outro{display: none;}*/
	.mcSignupModule .intro{font-size:13px;}
	#yt_menuwrap .yt-main-in1 .yt-main-in2.row-fluid .span3{margin-left:0; width:25%;}
	#yt-totop [class^="icon-"], #yt-totop [class*=" icon-"]{line-height: 35px; width: 36px;}
	.homepage .yt-main-in2.row-fluid{position:relative;}
	/*.homepage #yt_slideshow #pin_event{position:absolute; bottom: 13%;left: 18%;}*/

	.yt-main .yt-main-in1 .row-fluid .span6{width:50%;}
	#slideshow .map .modcontent.clearfix{position: relative;}
	.filter ul li{background: none;}
	#slideshow .module div.modcontent{background: none;}
	#topmenu1 .message{font-size:20px; line-height:30px; padding-bottom:50px;}
	@media(max-width: 1199px){
		#topmenu1 .message{ padding-bottom:0;}
		.map-filter.filter form li{font-size:15px;}
		.row-fluid .span4{width:25%;}
		#yt_menuwrap #yt_menuposition ul.navi > li.level1 > .item-link, .module h3.modtitle{font-size:90% !important;}
		#pin_event .event h3.modtitle{padding:7px 15px;}
		#yt_menuposition ul.navi > li.level1.havechild .level1{padding: 14px 22px 15px 10px;}
		
		
	}
	@media(max-width: 1074px){
		.yt-main-in1 .yt-main-in2.row-fluid .span2,.yt-main-in1 .yt-main-in2.row-fluid .span1,.yt-main-in1 .yt-main-in2.row-fluid .span4,.yt-main-in1 .yt-main-in2.row-fluid .span3,.yt-main-in1 .yt-main-in2.row-fluid .span8,.yt-main-in1 .yt-main-in2.row-fluid .span6{width:100%;text-align:center;}
		.content_right, .yt-main .yt-main-in1 .yt-main-in2 .span9{width:100% !important}
		.yt-main-in1 .yt-main-in2.row-fluid .width{width:15% !important;}
		.socialtop a{padding-right: 17px; padding-left: 0;padding-top: 5px;}
		#yt_menuposition ul.navi > li.level1.havechild .level1{padding: 14px 22px 15px 7px;}
	}
	@media(max-width: 1024px){
		.content_right, .yt-main .yt-main-in1 .yt-main-in2 .span9{width:75% !important}
	}
	
	@media(max-width: 980px){
	.yt-main .yt-main-in1 .row-fluid .span6{width:100% !important; padding-bottom:0}
	.content_right, .yt-main .yt-main-in1 .yt-main-in2 .span9{width:100% !important}
	#topmenu1{margin-top:30px !important}
	}

	@media(max-width: 991px){
		.yt-main-in1 .yt-main-in2.row-fluid .text-alight{float:none !important}
		#topmenu1 .message{text-align: center;}
		#yt_menuwrap .yt-main-in1 .yt-main-in2.row-fluid .span3, .yt-main-in1 .yt-main-in2.row-fluid .span4{width:100%; padding-bottom:10px}
		.yt-main-in1 .yt-main-in2.row-fluid #topmenu3.span4{float: none; text-align: center; margin:0 auto;}
		.yt-main-in1 .yt-main-in2.row-fluid #topmenu2.span4{margin:20px 0;}
		#yt_logoposition.span4.first, #yt_menuwrap .yt-main-in1 .yt-main-in2.row-fluid #search.span3 .socialtop{text-align: center;}
		.row-fluid .span9{width:100%;}
		.yt-main-in1 .yt-main-in2.row-fluid #content_right.span3{width:100%; padding-left:15px; padding-right: 15px; margin:0 auto;}
		.yt-main-in1 .yt-main-in2.row-fluid #content_right.span6{width:100%; margin:0 auto;}
		#yt_menuwrap .yt-main-in1 .yt-main-in2.row-fluid #search.span3{width:25%;}
		#yt_menuwrap .yt-main-in1 .yt-main-in2.row-fluid #yt_menuposition.span9{width:75%;}
		.padding_right_o{float:none !important;}
	}
	
	@media(max-width: 978px){
		#yt_menuwrap .yt-main-in1 .yt-main-in2.row-fluid #search.span3, #yt_menuwrap .yt-main-in1 .yt-main-in2.row-fluid #yt_menuposition.span9{width:100%;}
		#slideshow .module div.modcontent .box-shadow{
			margin-top:0;
		}
		#yt_menuposition ul.navi{display:none}
	}	
	@media(max-width: 768px){
	.map-filter.filter form .btn_submit{font-size:8px !important;}
	.map-filter.filter form .buton_search{font-size:20px !important}
	
	}
	@media(max-width: 767px){
	.yt-main-in1 .yt-main-in2.row-fluid .span12 .text{
		background: rgb(1, 125, 191) none repeat scroll 0px 0px;
		color: rgb(255, 255, 255);
		font-size: 19px;
		padding: 7px 15px;
		text-align: center;
		line-height: 25px;
		}
		.yt-main-in1 .yt-main-in2.row-fluid .span12 .text1 {
			background: #f2963b;
			color: rgb(255, 255, 255);
			font-size: 19px;
			padding: 7px 15px;
			text-align: center;
			line-height: 25px;
		}
		.yt-main-in1 .yt-main-in2.row-fluid .span12 .text1 a{color:#fff}
	}
	@media(max-width: 690px){
		#slideshow .module div.modcontent .box-shadow{padding:0 50px}
		
	}
	@media(max-width: 686px){
		.map-filter.filter input#jform_ewhen{width:645px !important}
	}
	@media(max-width: 640px){
		.homepage .module.map-message, .map-filter.filter form li{font-size:12px;}
		#slideshow .module div.modcontent .box-shadow{padding:0 50px !important}
		.homepage .module p{padding-right:10% !important}
		.map-filter.filter input#jform_ewhen{width: 515px !important;}
	}
	@media(max-width: 600px){
		.map-filter.filter input#jform_ewhen{width:477px !important}
		.map-filter.filter .form-items{display:block;}
		
		.rsepro-edit-event .rsepro-location-container, .rsepro-locations-container{width:100% !important; margin-left:0 !important}
		.rsepro-edit-event .control-group .controls .recurring_content{width:100% !important; padding-left:0 !important}
		#rsepro-edit-container #rsepro-edit-tab1 > .control-group > .captcha{padding-left:0 !important}
		.rsepro-edit-event .control-group .upload{padding-left:0 !important}
	}
	@media(max-width: 475px){
	.mcSignupModule form .register_chimp{display:block}
	.mcSignupModule form .outro2{display:block}
	.homepage .module .message span{font-size:13px;width:50%;}
	}
	@media(max-width: 435px){
		.map-filter.filter input#jform_ewhen{width:310px !important}
	}
	@media(max-width: 500px){
		#sbox-window.shadow {
			height: auto !important;
			max-width: 320px !important;
			margin-left: -150px !important;
		}
		input.button.mcSignupSubmit{width:100% !important}
		.mcSignupModule .outro a.btn{width:100% !important}
		.chzn-container{width:330px !important}
	}
	
	@media(max-width: 414px){
		.map-filter.filter input#jform_ewhen{width:290px !important}
}
	@media(max-width: 384px){
		.map-filter.filter input#jform_ewhen{width:260px !important}
	}
	@media(max-width: 375px){
	.content_right, .yt-main .yt-main-in1 .yt-main-in2 .span9{width:75%}
	.map-filter.filter input#jform_ewhen{width:250px !important}
	}
	@media(max-width: 360px){
		input.button.mcSignupSubmit{float:none; margin-bottom:5px;}
		.map-filter.filter input#jform_ewhen{width:235px !important}
	}

	@media(max-width: 320px){
		.map-filter.filter input#jform_ewhen{width:195px !important}
	}
	
	/* ============================= K2 content =============================*/
	.k2ItemsBlock a.view-all{top:12px;}
	#maintop1 div.k2ItemsBlock .owl-nav{top:-63px;}
	/* ============================= End K2 content =========================*/
	
	.map .modcontent .map-filter.filter .form-item .label
	{font-size:16px!important;
	font-family: Segoe UI,sans-serif!important;}
	
	.box-shadow {padding: 0 200px;}
	
	.socialtop{
	margin-left:18px;}
	
	.module.title1 .module.title2 .modtitle .module.title3 .module.title4 {
    font-size: 18px!important;
    line-height: 30px!important;}
    
    h3 {
    font-size: 18px!important;
    line-height:23px!important;}
    
    .pull-left .pull-right
    {margin-bottom:15px;}
    
    .fa {
    margin-top: 9px;}
    
 .mcSignupModule form .register_chimp, .mcSignupModule form .outro2{
	 text-align: right !important
 }
.jcarousel-wrapper {
    display: none;
}
.btc_dis{
    cursor: not-allowed !important;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
  	pointer-events: none;	
}
.btn_step {
	background-color:transparent;
	color:#555555;
	font-size:20px;
	font-weight:bold
}
.btn_step:hover{
	background-color:transparent;
	color:#555555;
}
#rsepro-edit-recurring .control-group{padding-left:0px}
.label-center{
	text-align:center
}
.label-center #apply_changes{
	float:none !important
}

#rsepro-edit-containe.r label.input-block-sample{
	color: #8A99A0 !important; 
	line-height:20px !important;
	font-size:15px;
	display:iinline-block;
	padding:10px;
	background-color:#f8f8f8;
	border-radius:3px;
	float:left;
	margin-left:5px
}
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
textarea:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
textarea:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.clear{clear:both}
.module.mapab {position:absolute;z-index:999;top: 140px;left: 50px;background: #a3ccff;    border: 5px solid #fff;
    padding: 0 30px;}
.mapab h1, .mapab h2 {color:#fff;}

	@media(max-width: 520px){
.mapab {margin-top: 240px !important;
    margin-left: -80px !important;    width: 65%;}
    .mapab h1 {font-size:22px !important;}
.mapab h2 {font-size:16px !important;}
.module.mapab {left:100px;}
}
@media (max-width: 979px) and (min-width: 768px) {
.mapab {margin-top:250px !important;margin-left:-60px !important;     width: 65%;}	
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { .mapab {margin-top: 240px !important;
    margin-left: -80px !important;    width: 65%;}
    }


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { .module.mapab {left: 100px;}}    
#hide {position: absolute;
    right: -19px;
    top: -19px;
    width: 20px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 100%;
    border: 3px solid #fff;
    padding: 3px;
    color: #fff;
    background: #a3ccff;
    text-align: center;}
@media (max-width: 799px) {
.module.mapab {display:none !important;}
.module.map {display:none !important;}
}

@media (min-width: 799px) {
.module.map2 {display:none !important;}
}	

.poleto {background:#e9144a;}
.poleto input {margin:30px; font-size:18px; height:30px}
.poleto #text {width:70%;}
.poleto #btn {color:#fff;-webkit-appearance: button-bevel;background-image: linear-gradient(#b9d834,#caeb3b 50%,#a1bc2d);}
.sloinne #icons {display:none;}
.sloinne h2 {padding-bottom:20px;}
.poleto {background:#e9144a;}
.poleto input {margin:30px; font-size:18px; height:30px}
.poleto #text {width:70%;}
.poleto #btn {color:#fff;-webkit-appearance: button-bevel;background-image: linear-gradient(#b9d834,#caeb3b 50%,#a1bc2d);}
.sloinne #icons {display:none;}
.sloinne h2 {padding-bottom:20px;}
.sloinne .pager.pagenav {display:none;}
.sloinne {min-height: 750px;}


.imgareaselect-border1, .imgareaselect-border2, .imgareaselect-border3, .imgareaselect-border4, .imgareaselect-handle {display:none;}
#rsepro-crop-icon-btn {display:none;}

.tophdr {width:100%;}
.tophdrlevo {width:60%;float: left;}
.tophdrdesno {width:39%;float: left;}
.newlevo, .newdesno {float:left; width:49%;}
.newnaslov {background: #20753c;color: #fff;padding: 10px;padding-left: 50px;font-size: 16px;}
.newtekst {background: #dfe4e0;padding: 20px;padding-left: 50px;color: #212121;    display: inline-block;}
.newdesno .moduletable {margin-top:-40px;}
.newdesno .moduletable.nopadding {display: table;
    height: 108px;
    margin-bottom: 10px;
    padding-top: 10px;
display:table;    margin-top: 0;}
.newlevo {margin-right:10px;}
.newlevo img {margin-bottom:10px;height:91px;}
.nav-tabs, .nav-pills {list-style-type: none;}
.newdesno .nav-pills>li>a {font-size: 18px;}
.newdesno .subnav {display: table-cell;
    vertical-align: middle;}
@media (max-width: 767px) {.newlevo, .newdesno {float:left; width:100%;}}

.newmainm {
    background: #21da60;
    color: #fff;
    font-size: 38px;
    width: 100%;
    height: 115px;
    display: table;
    font-weight: bold;
    padding-top: 10px;
  margin: 0 auto;
    text-align: center;
}
.nmmleft, .nmmrght {display: table-cell;
    vertical-align: middle;}
.nmmleft {    width: 60%;
    text-align: center;    line-height: 1;}
.newmainm2 {background:#dee4e1;margin-top:15px; padding:20px;color:#000;}  
.pozad {background:#f5f5f5 !important;}
.newlevo .nmmleft p {margin-left:-45px}
.newlevo .newmainm {height:108px; margin-bottom:10px}
.pozad.vnatre.container {margin:0 auto; background:#f5f5f5 !important}
#slideshow {background:#f5f5f5 !important}
.pozad.vnatre .newlevo .newmainm {margin-bottom:0;}
.pozad.vnatre .newdesno {
    background: #fff;
    height: 118px;
  width:50%;
}
.pozad.vnatre {
    margin-bottom: -10px !important;
}
.btnrm {
    background: #1e753d;
    padding: 7px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    width: 257px;
    left: 0px;
    bottom: -30px;
}
.btnrm a, .btnrm a :hover{color:#fff !important; }
.fotimg img {max-width: 200px;}
.fotimg1 {margin-left:30px;}
@media (max-width: 1200px) {.fotimg img {width: 150px;margin-left: 10px;}
  .fotimg1 {margin-left:0px;}}
.newmainmodule a {
    text-decoration: none !important;
    color: #fff !important;
}
.newmainm a {
    text-decoration: none !important;
    color: #fff !important;
}


.module.title9 h3.modtitle {
    border: none;
    color: #fff;
    padding: 10px 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1) inset;
}

.module.title9 .modtitle {
    background: #20753c;
}
@media (max-width: 768px) {
.newlevo, .newdesno {width:100%;}
.subnav ul {margin:0 auto;width: 100%;text-align:center;}
.subnav {padding-left:80px;}
}
@media (max-width: 480px) {
.subnav {padding-left:10px;}
.nmmleft, .nmmrght {width:100%;display: block;text-align: center;}
.newlevo .nmmleft p {margin-left:0;padding-bottom:10px;}
}
.module.title10 .modtitle {background:#6AC14C;color:#fff;border:none;}
.pozad.vnatre.container .newlevo img {margin-bottom:10px;height:auto;}

.newintro {display: inline-block;position: relative;width: 590px;}
.introtext {font-style:italic; font-size:16px;display:block;position:relative;}
.introlevo h3 {color:#6AC14C; text-decoration:underline;}
.introlevo {width: 380px;float:left;margin-left: 10px;}
.introdesno {background:#6AC14C;width: 170px;float:left;border-style: dotted;padding: 10px;margin: 0;color: #fff;border-color: #333;}
.introdesno h3 {margin-top:0;text-decoration: underline;}
.introlevo p::first-letter {
    padding: 0 5px 0 0;
    margin: 8px 0px 10px 0px;
    float: left;
    font-size:42px;
}
.introlevo p {float:left;font-size:13px;margin-bottom: 5px;}
.introtext img {width: 50%;
    float: left;
    height: auto;
    padding-right: 20px;}
@media (max-width: 1320px) {
    .newintro {width:100% !important;} 
    .newtekst {padding:20px;display: block;}
}
@media (max-width: 1020px) {.introtext img {width:100% !important;;}}
.sivo {    background: #dfe4e0;}.sivo .modcontent {
    background: #dfe4e0 !important;
}
@media (min-width: 1330px) {
    .newintro {width:100% !important;} 
    .introlevo {width:60%}   
    .introdesno {right:0;float:right;margin-top: 46px;} 
}
.introdesno ol {margin: 0px 0px 0px 15px;}
@media (min-width: 1530px)
{
.introlevo {
    width: 70% !important;
}}
.hideme {    position: absolute !important;
    background: #f5f5f5 !important;
  width: 100%;}